Subject: CAM- tool path generation

From: [email-masked] (Ron Ginger)
Date: Mon, 28 Nov 1994 19:56:57

Im moving along with my home brew CNC. I can make the motors turn, now I want 
to make a part.

Ive been reading thru, and playing with DANCAD.  So far it seems unuseable for 
a real part. I cant find a way to enter part dimensions accurately, just by 
mouse hits. I want to enter line lengths as real numbers, to .001 accuracy.

I dont quite see how to generate a tool path. I think the idea is to draw the 
part in one color, then to draw a tool path in another. I guess you would have 
to make multiple passes limited by the allowable tool cut. I assume there is 
no automatic generation?

Are there any DANCAD DANCAM users out there, doing something besides hole 
drilling?
Ron Ginger
my signature is http://www.ultranet.com/~ginger